sound.Add(
{
    name = "NPC_Denizen.Pain",
    channel = CHAN_STATIC,
    volume = 0.5,
    level = 75,
	pitch = { 100, 115 },
    sound = {
	"npc/sabiru_denizen/hurt1.wav","npc/sabiru_denizen/hurt2.wav","npc/sabiru_denizen/hurt3.wav"
}
})

sound.Add(
{
    name = "NPC_Denizen.Attack2",
    channel = CHAN_STATIC,
    volume = 0.5,
    level = 75,
	pitch = { 90, 110 },
    sound = "npc/sabiru_denizen/hurt2.wav"
})

sound.Add(
{
    name = "NPC_Denizen.Scream",
    channel = CHAN_STATIC,
    volume = 0.5,
    level = 75,
	pitch = { 80, 90 },
    sound = "npc/sabiru_denizen/gargle3.wav"
})

sound.Add(
{
    name = "NPC_Sabiru.Yell1",
    channel = CHAN_STATIC,
    volume = 1,
    level = 75,
	pitch = { 90, 100 },
    sound = "npc/sabiru_boss/yell1.wav"
})

sound.Add(
{
    name = "NPC_Sabiru.Yell2",
    channel = CHAN_STATIC,
    volume = 0.5,
    level = 75,
	pitch = { 100, 115 },
    sound = "npc/sabiru_boss/yell2.wav"
})

sound.Add(
{
    name = "NPC_Sabiru.Hit",
    channel = CHAN_STATIC,
    volume = 0.5,
    level = 75,
	pitch = { 80, 90 },
    sound = "npc/sabiru_boss/hit01.wav"
})

sound.Add(
{
    name = "NPC_Sabiru.Die1",
    channel = CHAN_STATIC,
    volume = 1,
    level = 75,
	pitch = 100,
    sound = "npc/sabiru_boss/x_die1.wav"
})

sound.Add(
{
    name = "NPC_Sabiru.Die2",
    channel = CHAN_STATIC,
    volume = 1,
    level = 75,
	pitch = 100,
    sound = "npc/sabiru_boss/nih_die2.wav"
})

sound.Add(
{
    name = "NPC_Sabiru.BallAttack",
    channel = CHAN_STATIC,
    volume = 1,
    level = 140,
	pitch = { 90, 100 },
    sound = "npc/sabiru_boss/x_ballattack1.wav"
})

sound.Add(
{
    name = "Sabiru.HMGFire",
    channel = CHAN_STATIC,
    volume = 1,
    level = 140,
	pitch = 100,
    sound = "weapons/fightclub_hmg/hmg_fire1.wav"
})

sound.Add(
{
    name = "Sabiru.TruckHorn",
    channel = CHAN_STATIC,
    volume = 1,
    level = 140,
	pitch = 100,
    sound = "sabiru/truck_horn.wav"
})